Bug 839673 - Feat: Update Listing UI format
Feat: Update Listing UI format
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
3.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wei Shen
:
Depends On:
Blocks: 837717
  Show dependency treegraph
 
Reported: 2012-07-12 10:14 EDT by Rob Landry
Modified: 2014-06-22 21:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-15 22:10:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 42 Tony Fu 2012-11-15 22:10:56 EST
verified on live.

Note You need to log in before you can comment on or make changes to this bug.